漏洞信息详情

CheesyBlog跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200601-352
  • 危害等级: 中危
  • CVE编号: CVE-2006-0443
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-01-26
  • 威胁类型: 远程
  • 更新时间: 2006-01-27
  • 厂        商: cheesyblog
  • 漏洞来源: Aliaksandr Hartsuy...

漏洞简介

CheesyBlog 1.0的archive.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以在添加评论时通过(1) realname和(2) comment参数,或(3) 通过url参数中的javascript URI注入任意Web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: BID

名称: 16376

链接:http://www.securityfocus.com/bid/16376

来源: BUGTRAQ

名称: 20060125 [eVuln] CheesyBlog XSS Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/423023/100/0/threaded

来源: VUPEN

名称: ADV-2006-0326

链接:http://www.frsirt.com/english/advisories/2006/0326

来源: MISC

链接:http://evuln.com/vulns/49/summary.html

来源: XF

名称: cheesyblog-archive-xss(24292)

链接:http://xforce.iss.net/xforce/xfdb/24292

来源: OSVDB

名称: 22716

链接:http://www.osvdb.org/22716

来源: SREASON

名称: 369

链接:http://securityreason.com/securityalert/369

来源: SECUNIA

名称: 18610

链接:http://secunia.com/advisories/18610

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多